body {
	font-family: 'proxima_novaregular' !important;
	margin: 0px;
	padding: 0px;
	background: #efefef !important
}
@font-face {
 font-family: 'proxima_novaregular';
 src: url('../fonts/proximanova-regular.eot');
 src: url('../fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-regular.woff2') format('woff2'), url('../fonts/proximanova-regular.woff') format('woff'), url('../fonts/proximanova-regular.ttf') format('truetype'), url('../fonts/proximanova-regular.svg#proxima_novaregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'proxima_novasemibold';
 src: url('../fonts/proximanova-semibold_0.eot');
 src: url('../fonts/proximanova-semibold_0.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-semibold_0.woff2') format('woff2'), url('../fonts/proximanova-semibold_0.woff') format('woff'), url('../fonts/proximanova-semibold_0.ttf') format('truetype'), url('../fonts/proximanova-semibold_0.svg#proxima_novasemibold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'proxima_novaextrabold';
 src: url('../fonts/proximanova-extrabold_0.eot');
 src: url('../fonts/proximanova-extrabold_0.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-extrabold_0.woff2') format('woff2'), url('../fonts/proximanova-extrabold_0.woff') format('woff'), url('../fonts/proximanova-extrabold_0.ttf') format('truetype'), url('../fonts/proximanova-extrabold_0.svg#proxima_novaextrabold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'proxima_novalight';
 src: url('../fonts/proximanova-light_0.eot');
 src: url('../fonts/proximanova-light_0.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-light_0.woff2') format('woff2'), url('../fonts/proximanova-light_0.woff') format('woff'), url('../fonts/proximanova-light_0.ttf') format('truetype'), url('../fonts/proximanova-light_0.svg#proxima_novalight') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'proxima_nova_rgbold';
 src: url('../fonts/proximanova-bold_0.eot');
 src: url('../fonts/proximanova-bold_0.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-bold_0.woff2') format('woff2'), url('../fonts/proximanova-bold_0.woff') format('woff'), url('../fonts/proximanova-bold_0.ttf') format('truetype'), url('../fonts/proximanova-bold_0.svg#proxima_nova_rgbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'brandon_grotesqueblack';
 src: url('../fonts/brandon_blk.eot');
 src: url('../fonts/brandon_blk.eot?#iefix') format('embedded-opentype'), url('../fonts/brandon_blk.woff2') format('woff2'), url('../fonts/brandon_blk.woff') format('woff'), url('../fonts/brandon_blk.ttf') format('truetype'), url('../fonts/brandon_blk.svg#brandon_grotesqueblack') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'proxima_nova_rgbold';
 src: url('../fonts/proximanova-bold_0.eot');
 src: url('../fonts/proximanova-bold_0.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-bold_0.woff2') format('woff2'), url('../fonts/proximanova-bold_0.woff') format('woff'), url('../fonts/proximanova-bold_0.ttf') format('truetype'), url('../fonts/proximanova-bold_0.svg#proxima_nova_rgbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'open_sansregular';
 src: url('../fonts/opensans-regular_0.eot');
 src: url('../fonts/opensans-regular_0.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular_0.woff2') format('woff2'), url('../fonts/opensans-regular_0.woff') format('woff'), url('../fonts/opensans-regular_0.ttf') format('truetype'), url('../fonts/opensans-regular_0.svg#open_sansregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
p {
	font-family: 'proxima_novaregular' !important;
	font-size: 16px;
}
h1, h2, h3, h4, h5 {
}
h1 {
	font-family: 'proxima_nova_rgbold' !important;
	font-size: 36px;
	color: #000 !important
}
h2 {
	font-size:30px !important;
	font-family: 'proxima_nova_rgbold' !important;
}
h3 {
	font-family: "proxima_novaregular" !important;
	font-size: 26px !important;
}
h4 {
	font-size:20px !important;
}
.header-wrap {
	background: #fff
}
 @media (max-width: 740px) {
article.services.service_element_container .si_element {
 display: none;
}
}
article.services.service_element_container .atom {
	background: url(../images/atom.svg) 0 0 no-repeat;
	width: 17px;
	height: 17px;
	position: absolute;
	z-index: 4;
}
@media (max-width: 740px) {
article.services.service_element_container .atom {
 display: block;
}
}
article.services.service_element_container .atom.top {
	top: auto;
	right: 0px;
	margin-right: -8px;
	margin-top: -13px;
}
article.services.service_element_container .atom.left {
	margin-bottom: -9px;
	margin-left: 0;
}
article.services.service_element_container .atom.right {
	bottom: 0px;
	right: 0px;
	margin-bottom: -8px;
	margin-right: -7px;
}
article.services.service_element_container .atom.bottom {
	bottom: 0px;
	right: 0px;
	margin-right: -8px;
	margin-bottom: 0;
}
@media (max-width: 600px) {
article.services.service_element_container .atom, article.services.service_element_container .si_element {
 display: none;
}
}
article.services .service_elements {
	width: 49.5%;
	float: left;
	text-align: center;
	padding-bottom: 60px;
	min-height: 280px;
	position: relative;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.content {
	width: 100%;
	float: left;
	font-size: 18px;
	line-height: 24px;
}
.social-blocks {
	width: auto;
	clear:both;
	float:right;
	padding: 0 0 5px
}
.social-blocks ul {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none
}
.social-blocks ul li {
	text-align: center;
	width: 44px;
	height: 44px;
	background: #000;
	-webkit-border-radius: 100px;
	display: inline-block;
	-moz-border-radius: 100px;
	margin-right: 5px;
	border-radius: 100px;
}
.social-blocks ul li i {
	display: block;
	font-size: 25px;
	padding: 10px 0 0;
	color: #fff
}
.social-blocks ul li:hover {
	background: #fa4700 !important
}
.social-blocks ul li:hover a i {
	color: #fff
}
.svg_replace {
	background: none !important
}
.copy-right p {
	font-size: 18px;
	color: #000;
	padding: 25px 0 30px 0
}
.canvasbrand-nsmae {
	border: medium none white;
	float: left;
	padding-bottom: 0;
	width: 100%;
}
article.services .service_elements h2 a:hover {
	color: #fa4700
}
.pad_image a.identity {
	background: url(../images/brand-identity.svg) center 0 no-repeat;
	width: 100%;
	height: 100px;
	float: left;
	text-indent: -99999px;
}
.scrolldown {
	position: relative
}
.arrow-down b {
	background: url(../images/aero-down.png) 0 0 no-repeat;
	text-indent: -99999px;
	float: left;
	width: 66px !important;
	height: 66px !important;
	line-height: 40px;
	padding: 5px 10px;
	text-align: center;
}
.latest-projects {
	width: 100%;
	float: left;
	padding: 35px 0
}
.latest-projects h3 {
	text-transform: uppercase;
	font-size: 24px;
	padding-bottom: 28px;
}
.latest-projects ul {
	margin: 0px;
	padding: 0px 0 0 0;
	float: left;
	list-style: none
}
.branddetils h2 {
	text-align:left !important;
	padding-bottom:15px;
}
.quality-detial h3 {
	padding-bottom:13px;
}
.latest-projects ul li {
	width: 243px;
	float: left;
	display: block;
	border-bottom: 1px #000 solid;
	min-height: 230px;
	position: relative;
	margin-right: 17px;
}
.latest-projects ul li:last-child, .latest-projects ul li.last-block {
	margin-right: 0px;
}
.latest-projects ul li:hover {
	background: #fff
}
.latest-projects ul li:hover:after {
	content: "";
	background: url(../images/aero.jpg) center 0 no-repeat;
	position: absolute;
	bottom: -5px;
	width: 10px;
	height: 10px;
}
.latest-projects ul li span {
	font-size: 16px;
	padding: 8px 0 0 0;
	margin: 0px;
	float: left;
	width: 100%;
}
.latest-projects ul li p {
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	line-height: 16px
}
.latest-projects a {
	text-align: center;
	background: #000;
	font-size: 18px;
	color: #fff;
	padding: 8px 22px;
	margin: 15px 0 0 0
}
.latest-projects a:hover {
	background: #fa4700
}
.logo-left {
	position: relative;
	z-index: 1
}
.arrow-down {
	display: none
}
.footer-top {
	z-index: 99999;
	overflow: visible !important;
	bottom: 61px !IMPORTANT;
	top: auto !important
}
.inner {
}
.page {
	width: 1024px;
	margin: auto
}
.logo-page a.logo-inner-top {
	background: url(../images/logo.gif) 0 0 no-repeat;
	width: 100px;
	height: 100px;
}
.logo-pti {
	width: 100%;
	text-align: center;
	display: inline-block
}
.logo-pti a {
	background: url(../images/back-home-logo.png) center top no-repeat;
	width: 61px;
	height: 60px;
	text-indent: -99999px;
	text-align: center;
	margin: auto;
	display: block
}
.logo-pti a:hover {
	background: url(../images/back-home-logo.png) center bottom no-repeat;
}
.page .pageheader {
	width: 100%;
	text-align: center
}
.pageheader a {
	text-align: center;
	margin: auto
}
.page .logo-pti {
	margin: auto;
	margin-top: 45px;
}
.page .pageheader h1 {
	font-size: 36px;
	line-height:45PX;
	padding: 28px 0 0 0;
	text-align: center;
	width: 100%
}
#middle-block {
	width: 100%;
	padding: 27px 0 45px 0;
	float: left;
}
h2.request {
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 15px;
}
h2.request span {
	font-family: 'proxima_novaregular';
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
}
span.cts-contact {
	line-height: 25px;
	font-size: 18px;
}
.wd-aera textarea {
	font-family: "proxima_novaregular";
	width: 97.5%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 15px 8px 5px 8px;
	height: 33px;
	font-size: 14px;
	border-radius: 5px;
	background: #fff;
	border: 1px #c5c5c5 solid;
	min-height: 200px;
}
.about-block4 p {
	font-size: 18px;
	padding-bottom: 24px;
}
a.orange-btn {
	background: #e9714b none repeat scroll 0 0;
	border: 0 none;
	clear: both;
	color: #fff;
	display: block;
	font-family: "proxima_novaregular";
	font-size: 18px;
	margin: auto;
	padding: 13px 22px;
	text-align: center;
	width: 15%;
}
a.orange-btn:hover {
	background: #fa4700
}
/*brand identy*/	


.pageheader span.tital-slogan {
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #7a7a7a;
	padding: 20px 0 0 0;
	float: left;
}
.recently-projects.div1 img {
	width: 100%;
	padding-bottom:10px
}
.brand-list ul li div.branddetils p {
	font-size: 16px;
	color: #7a7a7a;
	text-align: left;
}
.recently-projects {
	width: 960px;
	margin: auto;
	text-align: left;
}
.recently-projects h3 {
	text-align: center;
	font-family: "proxima_novaregular" !important;
	padding: 35px 0;
	float: left;
	text-align: center;
	width: 100%;
}
.recently-projects ul {
	margin: 0px;
	padding: 0px;
	list-style: none
}
.recently-projects ul li {
	width: 32%;
	position: relative;
	float: left;
	min-height: 250px;
	border-bottom: 1px #000 solid;
	text-align: center;
	margin-right: 18px;
	margin-bottom: 28px;
}
.recently-projects ul li:nth-child(3), .recently-projects ul li:nth-child(6) {
 margin-right: 0px;
}
.recently-projects ul li h3 {
	font-size: 19px;
	font-family: "proxima_novaregular" !important;
	color: #000;
	padding: 10px 0 0 0
}
.recently-projects ul li p {
	font-size: 13px;
	color: #6c5e5e
}
.recently-projects ul li:hover {
	cursor: pointer;
	background: #fff
}
.recently-projects ul li:hover:after {
	content: "";
	position: absolute;
	float: left;
	background: url(../images/aero.jpg) center 0 no-repeat;
	width: 10px;
	height: 10px;
	bottom: -5px
}
.recently-projects ul li.last {
	margin: 0px;
}
.recent-project-blocks {
	width: 100%;
	float: left;
	background: #fff;
	padding: 34px 0
}
.recent-project-blocks span {
	font-family: 'proxima_nova_rgbold';
	font-weight: normal;
	font-size: 42px;
	color: #000;
	padding-bottom: 24px;
	float: left;
	width: 100%;
}
.recent-project-blocks p {
	font-size: 18px;
	padding-bottom: 20px;
}
.design-slider {
	text-align: center;
 width:;
	margin:auto
}
.design-note {
	float: left;
	background: #fff;
	margin: 15px 0 0 0
}
.design-note p {
	color: #4c4c4c;
	padding: 25px;
}
.design-quality {
	width: 100%;
	float: left;
	margin: 4px 0 0 0
}
.design-quality ul {
	margin: 0px;
	padding: 0px;
	list-style: none
}
.design-quality ul li {
	width: 33%;
	text-align: left;
	float: left;
	background: #fff;
	margin-right: 4px;
	min-height:175px
}
.design-quality ul li div {
	padding: 15px;
}
.design-quality ul li div h2 {
	font-family: "proxima_novaregular" !important;
	padding-bottom: 13px;
}
.design-quality ul li div p {
	font-size: 16px;
	line-height: 20px;
}
.design-quality ul li.last-block {
	margin-right: 0px;
}
.wd12 {
	width: 99.6%
}
.design-slider.div1 {
	width: 60%;
	margin: auto
}
.design-slider.div1 img {
	width: 100%;
	height: auto
}
 @media only screen and (min-width:960px) and (max-width:1040px) {
ul#social-links {
 width: 19% !important;
 margin: 34px 0 !important
}
 .page {
width:940px
}
.bx-wrapper {
 max-width: 940px !important;
}
#footer {
 width: 940px
}
.instawrapper p.view_insta_link a {
 width: 17%
}
.home-part-2 {
 width: 940px;
}
.latest-projects ul li {
 width: 222px;
}
.latest-projects ul li img {
 width: 100%
}
}
 @media only screen and (min-width:768px) and (max-width:960px) {
 .page {
width:740px !important
}


.design-quality ul li div h2{ font-size:21px !important}
.home-part-2 {
 width: 740px;
}
.latest-projects ul li {
 width: 172px;
 min-height: 201px
}
.latest-projects ul li img {
 width: 100%
}
.page {
 width: 100%;
}
.contact-build {
 width: 50%
}
 a.orange-btn {
 width: 20%
}
.recently-projects ul li img {
 width: 100%;
 height: auto;
}
.design-quality ul li {
 width: 32.9%
}
}
 @media only screen and (min-width:480px) and (max-width:767px) {
 .social-blocks {
width:100%
}
 .copy-right {
 float: left;
 margin: 34px 0 0;
 text-align: center !important;
 width: 100%;
}
 .contact-footer {
text-align:center !important
}
 .latest-projects ul li {
width:100%;
margin-bottom:36px;
}
 .page {
 width: 440px;
}
 #middle-block {
 width: 440px;
 clear: both;
 margin: auto;
 float: none
}
h2 {
text-align:left !important
}
a.orange-btn {
 width: 50%
}
 #middle-block {
 float: left !important;
 padding: 40px 0 34px;
}
 .design-quality ul li {
 width: 32.9%
}
.how-we-works .wework-list {
 width: 40%
}
 .design-quality ul li {
 width: 100%
}
}
 @media only screen and (min-width:480px) and (max-width:600px) {
}
 @media only screen and (max-width:479px) {
.service_elements .seperator.two, .service_elements .seperator.three {
 width: 100%;
 height: 0px;
 background: transparent;
}
 .social-blocks {
width:100%
}
 .copy-right {
 float: left;
 margin: 34px 0 0;
 text-align: center !important;
 width: 100%;
}
 .contact-footer {
text-align:center !important
}
 .canvasbrand-nsmae {
 padding-bottom: 0px !important
}
.perfect-formula h1 {
 font-size: 26px !important;
}
.about-project span {
 font-size: 26px !important;
}
.canvasbrand-nsmae h3 a {
 font-size: 25px !important;
}
.border_right {
 display: none
}
.perfect-formula-block {
 width: 87% !important
}
.about-project p {
 width: 85% !important
}
.contact-build {
 height: auto !important
}
.home-part-2 {
 width: 280px;
}
.latest-projects ul li {
 width: 100%;
 margin-bottom: 25px;
 min-height: 246px
}
.about-project {
 padding: 30px 0 40px
}
.about-project span {
 font-size: 21px !important;
}
.service_elements.border_right.lower_row, .service_elements.border_right.border_bottom {
 display: block
}
.latest-projects ul li img {
 width: 100%
}
.about-project span {
 font-size: 30px;
}
.about-project p {
 padding: 0 20px;
}
.perfect-formula h1 {
 font-size: 30px;
}
.perfect-formula {
 padding: 35px 0
}
.latest-projects ul {
 padding-bottom: 15px;
}
.primary-bottom-menu {
 display: none
}
.page {
 width: 280px;
}
.contact-build {
 width: 100%
}
.contact-build img {
 width: 100%;
 height: auto
}
.contact-reg-office {
 width: 80%
}
.contact-reg-office span {
 line-height: 19px;
}
.contact-reg-office span.bold {
 padding-top: 7px;
 padding-bottom: 0
}
#middle-block {
 width: 100%;
 clear: both;
 margin: auto;
 float: none
}
.contact-reg-office {
 padding-bottom: 25px;
 width: 84%;
}
#middle-block h2 {
 font-size: 19px !important;
}
.contact-from ul li {
 width: 90%
}
.contact-from ul li.block-nn {
 margin-bottom: 18px;
}
.wd-aera textarea {
 width: 88%;
}
.uploadbrief {
 width: 100% !important;
}
.uploadbrief span {
 padding: 0 0 0 13px !important
}
input.kick-off {
 padding: 6px 0;
 margin-top: 28px;
}
.uploadbrief span {
 padding-left: 0
}
.contact-reg-office span, .contact-reg-office span {
 font-size: 16px;
}
input.kick-off {
 width: 47%
}
.contact-from {
 width: 100%
}
.wd-aera textarea {
 width: 89%
}
.footer-block {
 float: left;
 width: 100%;
}
.page .logo-pti {
 margin: 16px auto auto;
}
span.request-proposal {
 font-size: 18px;
 line-height: 24px;
}
.footer-block .social-blocks {
 padding-top: 0px;
}
.uploadbrief {
 width: 68%
}
.brand-list ul li {
 width: 100%;
}
.recently-projects {
 width: 100%
}
.recently-projects ul li {
 width: 100%;
 margin: auto;
 float: none;
 margin-bottom: 25px !important
}
.recently-projects ul li.last {
 margin: auto
}
a.orange-btn {
 width: 50%
}
#middle-block {
 float: left !important;
 padding: 40px 0 34px;
}
.recent-project-blocks span {
 font-size: 24px;
}
.recent-project-blocks p {
 padding: 0 15px 20px 15px
}
.recently-projects ul li:hover {
 background: none
}
.recently-projects.div2 img {
 width: 100%;
}
.design-slider {
 width: 100%
}
.design-slider img {
 width: 100%
}
.design-quality ul li {
 width: 32.9%
}

.design-quality ul li {
 width: 100%
}
.recent-project-blocks {
 margin: -9px 0 0 0
}
.how-we-works .wework-list ul li {
 padding-bottom: 23px;
}
.how-we-works .wework-list {
 padding-bottom: 0px;
}
.design-note {
 margin: 14px 0 0 0
}
.how-we-works .wework-list {
 width: 70%
}
.eCommerce-lists ul li {
 width: 100% !important
}
.business-opportunity .business-snap {
 width: 100%
}
.business-snap > img {
 width: 100%;
}
.business-opportunity {
 height: auto
}
.business-opportunity .business-detials {
 width: 100%
}
.page .pageheader h1 {
 font-size: 20px;
}
#middle-block {
 padding-top: 18px;
}
.eCommerce-lists li div img.emc {
 width: 100%
}
.orange-btn {
 margin-top: 18px !important
}
.about-block1 .about-experience span {
 padding: 16px;
}
}
.copy-right {
	float:left;
}
.contact-footer {
	position:relative;
	top:-20PX;
	width:100%;
	text-align:left;
}
.contact-footer h3 {
	margin:0px;
	padding:0px 0 5px 0;
	font-size:20px !important;
	font-weight:bold;
}
.contact-footer p {
	padding:0px;
	margin:0px;
	font-size:14PX;
	line-height:18PX
}
